---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.3 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.3-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.22.3-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.3
revision: '0'
version: '3.22'
built: '2026-01-28T16:52:50.790819'
uploaded: '2026-01-28T23:21:51.283117'
imported: '2026-01-28T23:31:14.773212'
import_id: ami-0330ea1146c8982c4
import_region: us-west-2
signed: '2026-01-28T23:31:26.834478'
published: '2026-01-29T15:15:50.273901'
released: '2026-01-29T19:09:55.651297'
artifacts:
  ap-south-2: ami-047842354dfe60135
  ap-south-1: ami-0f9917b16905f9225
  eu-south-1: ami-0aeea83f089139bf9
  eu-south-2: ami-0af9e621fc9e4490a
  me-central-1: ami-084ea8f626c173a11
  il-central-1: ami-029dc400e454911e3
  ca-central-1: ami-0b3f7725fdac5c691
  eu-central-1: ami-08ffdcdf2ab81054f
  eu-central-2: ami-01b38dbfbeddd8c95
  us-west-1: ami-08aafd2e7281da9bc
  us-west-2: ami-0330ea1146c8982c4
  af-south-1: ami-06925104acfe3b471
  eu-north-1: ami-047418fd23150b370
  eu-west-3: ami-0bec1240d3912a705
  eu-west-2: ami-0b9d2d941191b7acb
  eu-west-1: ami-07d42c720f62a7bd7
  ap-northeast-3: ami-0633048464d0929eb
  ap-northeast-2: ami-023033a269345f63c
  me-south-1: ami-0835665654b038ee9
  ap-northeast-1: ami-012ddd0defdc9234a
  sa-east-1: ami-0bdf6caca9e802af8
  ap-east-1: ami-008ebd012e233f9a7
  ap-southeast-1: ami-023627863fe5102b5
  ap-southeast-2: ami-0f2a076e7e5f7db23
  ap-southeast-3: ami-0ff68e8d333f5eed9
  ap-southeast-4: ami-046dc2d84396d5f9d
  us-east-1: ami-02d841dd25036384e
  us-east-2: ami-09a68a5149376c372
metadata_updated: '2026-01-29T19:09:55.651680'
